@charset "utf-8";
/* CSS Document */

/*Generics*/
body				{font-family: Arial, Helvetica, sans-serif; color:#3B4543; font-size:14px; letter-spacing:-1px;text-shadow: 1px 1px 1px #EEEEEE; line-height:25px;}
h1,h2,h3,h4			{letter-spacing:-1px;padding:10px 0; font-weight:bold;}
h1					{font-size:24px;}
h2					{font-size:20px;padding:10px;}
li					{list-style-type:square; margin:0 0 10px 0;}
ul					{margin:0 0 0 30px;}
p					{padding:10px}
a					{color:#3B4543; text-decoration:underline;}
b	{font-weight:bold;}

.strong				{font-weight:bold;}

/*Specifics*/
.container			{position:relative; height:auto;width:958px;margin:auto;}
.sidestripe			{position:absolute; left:0px; top:0; height:100%; width:120px; background:#cccccc;}
.top				{position:relative;height:175px;border-bottom:6px solid #cccccc;}
.toplogo			{position:absolute;top:0; left:3px; width:960px; padding:30px 0 0 0;}
.strapline			{position:relative;left:130px;bottom:40px; width:600px;}
.strapline h1		{font-size:20px;}
.navbar				{position:relative; margin-left:118px; width:958px; height:50px;}
.navbar ul 			{margin: 0 0 0 10px; padding: 0;	list-style: none;line-height: normal;}
.navbar li 			{float: left; margin-right:10px; list-style-type:none;}
.navbar a 			{display: block;float: left;padding: 16px 8px 16px 8px;letter-spacing: -1px;text-decoration: none;text-transform: uppercase;
						font-size: 14px;font-weight: bold;background: #E6E6E6;color: #4a4949;text-shadow: 1px 1px 1px #ffffff;}
.navbar a:hover 	{background:#cccccc;color: #F19B35;}
.navbar  a.current_page_item {background:#cccccc;color: #666666;padding: 16px 8px 16px 8px;}
.main				{position:relative;width:840px; margin-left:118px;padding:0 0 0 5px;}
.logo				{position:relative;}
.mainimage			{margin:40px 0;box-shadow: 4px 4px 2px #888;}
.contentholder		{width:540px;margin: 0 10px 0 0; min-height:500px;}
.intro, .introlast	{position:relative; margin:0 0 20px 0;}

.pointcontent		{position:relative; width:500px;}
.pointnumber		{color:#ffffff; font-size:50px; font-weight:bold; margin:13px 40px 10px 26px;}
.pointheader		{padding:5px 10px 5px 10px; 0;margin:0 10px 10px 5px; font-size:24px; font-weight:bold; border-bottom:6px solid #FE8A36;}/*#F6B95E*/

#services {font-size:12px; display:inline-block; width:100%;}
.services_col {width: 33%; float:left;}
.services_col li {list-style-type:none; margin-left:-20px; }

.servicelist li		{font-size:16px;}

.sidebar			{float:left; width:300px;float:right;}
.sidebaritem		{margin:0 0 20px 0; background:#f0f0f0;box-shadow: 4px 4px 2px #888; padding:20px;}

.map				{box-shadow: 4px 4px 2px #888; width:514px;padding:0 0 0 10px;}

.footer				{height:65px;background:#CCCCCC;margin:20px 0 0 0;}
.footerinfo			{padding:15px 20px 0 0;font-weight:bold;color:#414141; text-align:right;}

.chamber-logo       {
    height: auto;
    width: 180px;
    margin-left: 110px;
    float: left;
    margin-top: -9px;
    position: relative;
}
